@import url("https://fonts.googleapis.com/css2?family=Agdasima:wght@400;700&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;1,300;1,400;1,500&family=Roboto+Slab:wght@100;200;300;400;500;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap");

body {
  font-family: "Open Sans", sans-serif !important;
}

.font-custom {
  font-family: "Open Sans", sans-serif !important;
}
.custom_container {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.text-black {
  color: rgb(0, 0, 0);
}
p {
  line-height: 25px;
  font-weight: 400px;
}
.header-wrapper {
  background-color: #166183;
}
.logo_image {
  height: 100% !important;
}
.logo-wrapper {
  height: 73px !important;
  padding-top: 19px !important;
}

.content {
  text-align: center;
}

.vodeo-content {
  position: absolute;
  bottom: 45px;
}
.background-clip {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  height: 100% !important;
  object-fit: cover;
}

@media (min-aspect-ratio: 16/9) {
  .background-clip {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  .background-clip {
    width: auto;
    height: 100%;
  }
}
/* service */
.feature-service-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
  padding: 60px 0px;
}
.service-card {
  /* border-radius: px; */
  overflow: hidden;
}
.content-wrapper {
  padding: 70px 40px;
  background-color: #277293;
  position: relative;
}
.card-title {
  color: #fff !important;
  text-align: center !important;
}
.card-des {
  color: #fff;
  font-size: 16px;
  text-align: center;
}
/* */

.travel-banner-container {
  position: relative;
  padding: 0px;
  height: 560px;
}
@media only screen and (max-width: 600px) {
  .travel-banner-container {
    position: relative;
    padding: 0px;
    height: 250px;
  }
}
.tour-image {
  height: 560px;
}
.travel-banner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  transform: translate(-50%, -50%);
}
.justify-end {
  display: flex;
  justify-content: end;
}
.primary-btn {
  background-color: #eac680;
  padding: 5px 23px;
  border: none;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
}
/* */
.tour-banner-content {
  position: absolute;
  top: -410px;
  transform: translateY(-50px);
  height: 366px;
  max-width: 550px;
  background-color: #fff;
  right: 0;
  padding: 35px 50px;
  border: 1px solid rgb(205, 205, 205);
}

/* Feature Tour CSS */
.feature-tour-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.tour-card-wrapper {
  height: 350px;
  position: relative;
}
.feature-tour-image-wrapper {
  height: 100%;
}
.card-overly {
  background: rgba(0, 0, 0, 0.5);
  height: 100px;
  width: 100%;
  position: absolute;
  bottom: 0;
}
.feature-tour-btn {
  padding: 35px 30px;
}
/*Global */
.text-primary {
  color: #166283 !important;
}
.py-60 {
  padding: 60px 0px;
}
.mb-10 {
  margin-bottom: 10px;
}
.justify-center {
  display: flex;
  justify-content: center;
}

.managed-height {
  height: calc(100vh + 130px);
}
.flex-col {
  display: flex;
  flex-direction: column;
}
.flex {
  display: flex;
  align-items: center;
  gap: 5px;
}
.radius-8 {
  border-radius: 8px;
}
.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}
.gap-0 {
  gap: 0px !important;
}
.grid-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 0px;
}
@media only screen and (max-width: 600px) {
  .grid-2 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .form.login {
    bottom: -95% !important;
  }
  .feature-service-container {
    display: grid;
    grid-template-columns: 1fr !important;
    gap: 12px;
    padding: 35px 0px;
  }
  .travel-banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .mobile-none {
    display: none !important;
  }
  .feature-tour-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}

/* */
.banner_conatiner {
  height: 280px;
  width: 100%;
}

.banner_conatiner img {
  width: 100%;
  height: 100%;
}

/* Form Css */
.wrapper {
  position: relative;
  width: 100%;
  border-radius: 12px;
  padding: 20px 30px 120px;
  background: #4070f4;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
.form.login {
  position: absolute;
  left: 50%;
  bottom: -90%;
  transform: translateX(-50%);
  width: calc(160% + 220px);
  padding: 20px 140px;
  border-radius: 50%;
  height: 100%;
  background: #fff;
  transition: all 0.6s ease;
}
.wrapper.active .form.login {
  bottom: -15%;
  border-radius: 35%;
  box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.1);
}
.form header {
  font-size: 30px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}
.form.login header {
  color: #333;
  opacity: 0.6;
}
.wrapper.active .form.login header {
  opacity: 1;
}
.wrapper.active .signup header {
  opacity: 0.6;
}
.wrapper form {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 40px;
}
form input {
  height: 40px;
  outline: none;
  border: none;
  padding: 0 15px;
  font-size: 16px;
  font-weight: 400;
  color: #333;
  border-radius: 8px;
  background: #fff;
}
.form.login input {
  border: 1px solid #aaa;
}
.form.login input:focus {
  box-shadow: 0 1px 0 #ddd;
}
form .checkbox {
  display: flex;
  align-items: center;
  gap: 10px;
}
.checkbox input[type="checkbox"] {
  height: 16px;
  width: 16px;
  accent-color: #fff;
  cursor: pointer;
}
form .checkbox label {
  cursor: pointer;
  color: #fff;
}
form a {
  color: #333;
  text-decoration: none;
}
form a:hover {
  text-decoration: underline;
}
form input[type="submit"] {
  margin-top: 15px;
  padding: none;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
}
.form.login input[type="submit"] {
  background: #4070f4;
  color: #fff;
  border: none;
}

.radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.radio input[type="radio"] + .radio-label:before {
  content: "";
  border-radius: 100%;
  border: 1px solid gray;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: -0.2em;
  margin-right: 5px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
  margin-top: 7px;
}

.radio input[type="radio"]:checked + .radio-label:before {
  background-color: #3197ee;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}

.radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #3197ee;
}

.radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: darken(#f4f4f4, 25%);
  background: darken(#f4f4f4, 25%);
}

.radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}
.pointer {
  cursor: pointer;
}

/* Check Box custom design */

/* The checkbox_wrapper */
.checkbox_wrapper {
  display: block;
  position: relative;
  padding-left: 22px;
  margin-bottom: 12px;
  cursor: pointer;
  line-height: 15px;
  font-size: 16px;
}

/* Hide the browser's default checkbox */
.checkbox_wrapper input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  border: 1px solid gray;
  /* background-color: #eee; */
}

/* On mouse-over, add a grey background color */
/* .checkbox_wrapper:hover input ~ .checkmark {
background-color: #ccc;
} */

/* When the checkbox is checked, add a blue background */
.checkbox_wrapper input:checked ~ .checkmark {
  background-color: #2196f3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox_wrapper input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox_wrapper .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.another_custom {
  height: auto !important;
  border-bottom: 1px solid gray;
  border-radius: 0;
  width: 100% !important;
  padding-left: 4px !important;
}

.query-row {
  display: flex;
  gap: 3px 10px;
  flex-wrap: wrap;
  align-items: center;
}

.border-bottom {
  border-bottom: 1px solid gray;
}

.footer_area {
  background-color: #222222;
}
.footer_area p {
  font-size: 14px !important;
}
.footer-primary {
  color: #ffc600 !important;
}
.footer_area a {
  font-size: 14px !important;
}
.modal {
  transition: all 3s ease-out allow-discrete !important;
}

.survey-modal-header {
  /* display: flex; */
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}
.survey-modal-content {
  width: 547px;
  border-radius: 15px !important;
}
.survey-modal-dilog {
  max-width: 630px !important;
  margin-top: 65px !important;
  margin-left: 450px !important;
}

/* */
.top-input-padding {
  border-top: 20px solid transparent;
}
.custom-field {
  position: relative;
  font-size: 14px;

  width: 100%;
  margin-bottom: 5px;
  display: inline-block;
  --field-padding: 12px;
}

.custom-field input {
  width: 100% !important;
  border: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #f2f2f2;
  padding: var(--field-padding);
  border-radius: 3px;
  width: 250px;
  outline: none;
  font-size: 14px;
}

.custom-field .placeholder {
  position: absolute;
  left: var(--field-padding);
  width: calc(100% - (var(--field-padding) * 2));
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  top: 22px;
  line-height: 100%;
  transform: translateY(-50%);
  color: #aaa;
  transition: top 0.3s ease, color 0.3s ease, font-size 0.3s ease;
}

.custom-field input.dirty + .placeholder,
.custom-field input:focus + .placeholder,
.custom-field input:not(:placeholder-shown) + .placeholder {
  top: -10px;
  font-size: 10px;
  color: #222;
}

.custom-field .error-message {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 0 8px;
  font-size: 12px;
  background: #d30909;
  color: #fff;
  height: 24px;
}

.custom-field .error-message:empty {
  opacity: 0;
}

/* ONE */
.custom-field.one input {
  background: none;
  border: 2px solid #ddd;
  transition: border-color 0.3s ease;
}

.custom-field.one input + .placeholder {
  left: 8px;
  padding: 0 5px;
}

.custom-field.one input.dirty,
.custom-field.one input:not(:placeholder-shown),
.custom-field.one input:focus {
  border-color: #222;
  transition-delay: 0.1s;
}

.custom-field.one input.dirty + .placeholder,
.custom-field.one input:not(:placeholder-shown) + .placeholder,
.custom-field.one input:focus + .placeholder {
  top: 0;
  font-size: 10px;
  color: #222;
  background: #fff;
  width: auto;
}

/* TWO */
.custom-field.two input {
  width: 100% !important;
  border-radius: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: linear-gradient(90deg, #222, #222) center bottom/0 1px no-repeat,
    linear-gradient(90deg, #000, #000) left bottom/100% 1px no-repeat,
    linear-gradient(90deg, #fafafa, #fafafa) left bottom/100% no-repeat;
  transition: background-size 0.3s ease;
}

.custom-field.two input.dirty,
.custom-field.two input:not(:placeholder-shown),
.custom-field.two input:focus {
  /* background-size: 100% 0.15em, 100% 0.1em, 100%; */
}

/* THREE */
.custom-field.three {
  --draw-duration: 0.1s;
  --draw-color: #222;
  --draw-line-width: 2px;
  --draw-easing: linear;
}

.custom-field.three .border {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transform: none;
  display: flex;
  align-items: center;
  padding-left: 12px;
  borde-radius: 3px;
}

.custom-field.three .border::after,
.custom-field.three .border::before {
  content: "";
  width: 0;
  height: 0;
  display: inline-block;
  position: absolute;
  border-radius: 3px;
}

.custom-field.three .border::before {
  left: 0;
  bottom: 0;
  border-right: 0px solid var(--draw-color);
  border-bottom: 0px solid var(--draw-color);
  transition: border 0s linear calc(var(--draw-duration) * 4),
    height var(--draw-duration) var(--draw-easing)
      calc(var(--draw-duration) * 2),
    width var(--draw-duration) var(--draw-easing) calc(var(--draw-duration) * 3);
}

.custom-field.three .border::after {
  right: 0;
  top: 0;
  border-left: 0px solid var(--draw-color);
  border-top: 0px solid var(--draw-color);
  transition: border 0s linear calc(var(--draw-duration) * 2),
    height var(--draw-duration) var(--draw-easing),
    width var(--draw-duration) var(--draw-easing) var(--draw-duration);
}

.custom-field.three input:focus ~ .border::before,
.custom-field.three input:not(:placeholder-shown) ~ .border::before,
.custom-field.three input.dirty ~ .border::before,
.custom-field.three input:focus ~ .border::after,
.custom-field.three input:not(:placeholder-shown) ~ .border::after,
.custom-field.three input.dirty ~ .border::after {
  width: 100%;
  height: 100%;
  border-width: var(--draw-line-width);
}

.custom-field.three input:not(:placeholder-shown) ~ .border::before,
.custom-field.three input.dirty ~ .border::before,
.custom-field.three input:focus ~ .border::before {
  transition-delay: 0s, var(--draw-duration), 0s;
}

.custom-field.three input:not(:placeholder-shown) ~ .border::after,
.custom-field.three input.dirty ~ .border::after,
.custom-field.three input:focus ~ .border::after {
  transition-delay: calc(var(--draw-duration) * 2),
    calc(var(--draw-duration) * 3), calc(var(--draw-duration) * 2);
}

.overflow-auto {
  height: 460px;
  overflow-y: auto !important;
  overflow: hidden;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}
.border-top-0 {
  border-top: 0px !important;
}
.comment_box {
  border-radius: 0px;
  border: none;
  outline: none !important;
  background: linear-gradient(90deg, #222, #222) center bottom/0 1px no-repeat,
    linear-gradient(90deg, #ccc, #ccc) left bottom/100% 1px no-repeat,
    linear-gradient(90deg, #fafafa, #fafafa) left bottom/100% no-repeat !important;
  transition: ba;
  border-bottom: 1px solid gray !important;
}
.select2 {
  border-bottom: 1px solid #000 !important;
  width: 100% !important;
}

.select2-selection {
  border: none !important;
  border-radius: 0px !important;
  background-color: #f5f5f5 !important;
  padding: 10px 0px !important;
}
.select-container select {
  width: 100%;
  min-height: 48px;
  border: none;
  border-bottom: 1px solid #000 !important;
}
.placeholder-color {
  color: gray !important;
  background: linear-gradient(90deg, #222, #222) center bottom/0 1px no-repeat,
    linear-gradient(90deg, #ccc, #ccc) left bottom/100% 1px no-repeat,
    linear-gradient(90deg, #fafafa, #fafafa) left bottom/100% no-repeat !important;
  transition: background-size 0.3s ease !important;
}
select:focus-visible {
  outline: none !important;
}
.text-14 {
  font-size: 14px !important;
}
.select2-container .select2-search--inline .select2-search__field {
  font-size: 14px !important;
}
.text-18 {
  font-size: 18px;
}
.close {
  position: absolute;
  top: 10px;
  right: 11px;
}
.select2-container {
  width: 99% !important;
}
.text-15 {
  font-size: 15px !important;
}
.text-15 p {
  font-size: 15px !important;
}
.pt-font {
  font-family: "PT Serif", serif !important;
}
.text-pt {
  color: #093059 !important;
}
.order-2 {
  order: 2;
}
.w-700 {
  /* max-width: 700px !important; */
}

.test {
  color: #000;
  overflow-x: hidden;
  background-image: url("https://bengalvacationclub.com/public/media/y2337rfObTlRZBggig3C.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.test .card {
  padding: 0px 20px;
  margin-top: 60px;
  /* margin-bottom: 60px; */
  /* border: none !important; */
  /* box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2); */
}
.test .blue-text {
  color: #00bcd4;
}
.test .form-control-label {
  margin-bottom: 0;
  font-size: 15px !important;
}
.test input,
.test textarea,
.test button {
  height: 33px !important;
  padding: 8px 15px;
  border-radius: 5px !important;
  margin: 5px 0px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  font-size: 18px !important;
  font-weight: 300;
}
.test input::placeholder {
  font-size: 15px;
}
.test input:focus,
.test textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #00bcd4;
  outline-width: 0;
  font-weight: 400;
}
.test .btn-block {
  text-transform: uppercase;
  font-size: 15px !important;
  font-weight: 400;
  height: 43px;
  cursor: pointer;
}
.test .btn-block:hover {
  color: #fff !important;
}
.test button:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline-width: 0;
}

.test .custom-select {
  word-wrap: normal;
  height: 33px;
  margin-top: 8px;
  border-radius: 5px;
  border: 1px solid #c5c5c5;
}
.y-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.text-shadow-sm {
  text-shadow: 8px 10px 3px rgba(0, 0, 0, 0.5);
}
/*  */
:root {
  --rotationDuration: 20s;
  --hoverDuration: 0.3s;

  --easeIn: cubic-bezier(0.32, 0, 0.67, 0);
  --easeOut: cubic-bezier(0.33, 1, 0.68, 1);

  --textColor: #2b3338;
  --bgColor: #a6b8b1;
  --accentColor: #e8d6c1;
}

.link {
  width: 10rem;
  height: 10rem;
  display: inline-block;
  font: 300 1.55rem/1.4 "Josefin Sans";
  text-transform: uppercase;
  letter-spacing: 0.1175em;
  word-spacing: 0.3em;
  text-decoration: none;
}

.link__svg {
  width: 100%;
  /* height: auto; */
  transform-box: fill-box;
  fill: var(--textColor);
  stroke: var(--textColor);
  stroke-width: 0.05em;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.link__cloud {
  transform-origin: 50% 50%;
  animation: rotate normal infinite 3 var(--rotationDuration) linear;
  /* fill: rgba(255, 255, 255, 0.15); */
  fill: #faf9f6;
}
.link__cloud:hover .link__svg {
  height: 300;
  width: 300;
}

.link__face,
.link__arrow {
  transform-origin: 50% 50%;
  transition: transform calc(var(--hoverDuration) / 2) var(--easeIn);
}

.link:hover .link__face,
.link:hover .link__arrow {
  transform: scale(1.1);
  transition: transform var(--hoverDuration) var(--easeOut);
}

.link__arrow {
  stroke-width: 0.075em;
}

.link__text {
  animation: rotateReverse normal infinite var(--rotationDuration) linear;
  transform-origin: 50% 50%;
}

.link:hover .link__text {
  animation-play-state: paused;
}

.link--alt {
  font-size: 1.15rem;
  letter-spacing: 0;
  word-spacing: 0;
}

.box {
  display: flex;
}

.play {
  box-shadow: 0 3px 33.6px 1.4px rgba(0, 0, 0, 0.1);
}
.play:focus {
  border: none !important ;
  outline: none !important;
}
.offer-marque {
  color: #fff;
  background: rgb(23, 60, 138);
  /* background: linear-gradient(
    90deg,
    rgba(23, 60, 138, 1) 0%,
    rgba(10, 91, 217, 1) 50%,
    rgba(0, 212, 255, 1) 100%
  ); */
}
.fooer_link_bvc {
  line-height: 25px;
}
.border-1 {
  border: 1px solid #e4e4e4 !important;
}
.size-15{
    font-size:15px !important;
}
}
